/*
 * Copyright (c) 2011, Oracle and/or its affiliates. All rights reserved.
 */
#ifndef _KEY_TABLE_
#define _KEY_TABLE_

#include <jni.h>
#include <windows.h>

jint WindowsKeyToJavaKey(UINT wKey);
void JavaKeyToWindowsKey(jint jkey, UINT &vkey, UINT &modifiers);

#endif // _KEY_TABLE_
